doubt bout repos...

Aint clear: if my repos r:

 
2 |openSUSE:Tumbleweed       | openSUSE:Tumbleweed                | Yes     | Yes     
3 | packman                   | packman                            | Yes     | No     
4 | repo-debug                | openSUSE-12.2-Debug                | No      | No     
5 | repo-debug-update         | openSUSE-12.2-Update-Debug         | No      | No     
6 | repo-debug-update-non-oss | openSUSE-12.2-Update-Debug-Non-Oss | No      | No     
7 | repo-non-oss              | openSUSE-12.2-Non-Oss              | Yes     | No     
8 | repo-oss                  | openSUSE-12.2-Oss                  | Yes     | No     
9 | repo-source               | openSUSE-12.2-Source               | No      | No     
10 | repo-update               | openSUSE-12.2-Update               | Yes     | No     
11 | repo-update-non-oss       | openSUSE-12.2-Update-Non-Oss       |

do I need to change​ openS-12.2 for CURRENT? or not? can I leave it as is? it is imperative change 12.2 for current?

Why are you mixing in Tumbleweed already? To run openSUSE 12.2 with only Packman, here is what I am using.

Command: zypper repos 

# | Alias                     | Name                               | Enabled | Refresh
--+---------------------------+------------------------------------+---------+--------
1 | packman                   | packman                            | Yes     | Yes    
2 | repo-debug                | openSUSE-12.2-Debug                | No      | Yes    
3 | repo-debug-update         | openSUSE-12.2-Update-Debug         | No      | Yes    
4 | repo-debug-update-non-oss | openSUSE-12.2-Update-Debug-Non-Oss | No      | Yes    
5 | repo-non-oss              | openSUSE-12.2-Non-Oss              | Yes     | Yes    
6 | repo-oss                  | openSUSE-12.2-Oss                  | Yes     | Yes    
7 | repo-source               | openSUSE-12.2-Source               | No      | Yes    
8 | repo-update               | openSUSE-12.2-Update               | Yes     | Yes    
9 | repo-update-non-oss       | openSUSE-12.2-Update-Non-Oss       | Yes     | Yes  

Thank You,

don’t follow U homie! I wanna ‘convert’ openS on ‘rolling release’…I like this distro…otherwise I’ll be quiting(probably return to arch)

On 2012-08-05 03:56, homie35 wrote:
>
> don’t follow U homie! I wanna ‘convert’ openS on ‘rolling release’…I
> like this distro…otherwise I’ll be quiting(probably return to arch)

Tumbleweed works from the repo named “current”, it is designed for that. Do not use 12.2 with
tumbleweed - as simple as that. Read the documentation.


Cheers / Saludos,

Carlos E. R.
(from 11.4 x86_64 “Celadon” at Telcontar)

http://forums.opensuse.org/content/55-how-upgrade-opensuse-12-x-tumbleweed.html


1 | openSUSE Current updates | Yes  | Yes   |   99   | http://download.opensuse.org/update/openSUSE-current/                    |
 2 | openSUSE Current non-oss | Yes  | Yes   |   99   | http://download.opensuse.org/distribution/openSUSE-current/repo/non-oss/ |
 3 | openSUSE Current oss     | Yes  | Yes   |   99   | http://download.opensuse.org/distribution/openSUSE-current/repo/oss/     |
 4 | openSUSE Tumbleweed      | Yes  | Yes   |   99   | http://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/ |
 5 | Packman Tumbleweed       | Yes  | Yes   |   99   | http://packman.inode.at/suse/openSUSE_Tumbleweed                         |

It would be best if you returned to something that you understood then.

Thank You,

I don’t see the problem with what homie35 said. To anyone who prefers a rolling release, Tumbleweed is one of OpenSUSE’s strongest selling points, I think.

I’m guessing the problem is that he doesn’t bother to read the instructions. On the other hand, there should probably be a big red sign somewhere in the forums with instructions because no one seems to read the documentation.